/* extra css since 2020 */

.main-nav .cycle-slideshow {
    transform: translateY(10px);
    transition: transform 300ms ease-in-out;
}

.reduced-nav .hide-on-scroll {
    display: none;
}

.reduced-nav.main-nav .cycle-slideshow {
    transform: translateY(-4px);
}

.dislcaimer-modal .pm-content {
    background-color: transparent;
    text-align: center;
}

.dislcaimer-modal .pm-body {
    position: static !important;
}

.dislcaimer-modal p {
    font-size: 1.6rem;
    line-height: 1.4;
    transition: opacity 400ms ease-in-out, transform 700ms ease-in-out;
    transform: translateY(10px);
    opacity: 0;
}

.dislcaimer-modal p:nth-of-type(1) {
    transition-delay: 500ms;
}

.dislcaimer-modal p:nth-of-type(2) {
    transition-delay: 1300ms;
}

.dislcaimer-modal p:nth-of-type(3) {
    transition-delay: 2100ms;
}

.dislcaimer-modal.open .modal-close,
.dislcaimer-modal.open p {
    transform: translateY(0);
    opacity: 1;
}

.dislcaimer-modal .modal-close {
    top: 2rem;
    right: 2rem;
    width: 40px;
    opacity: 0;
    transition: opacity 500ms 1500ms ease-in-out;
}